ECCBLIB REPORT - Bug #5845

Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite
Insurance (Non-Life)--> According to the given doc need to put the formula and value

02/14/2023 12:11 PM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
According to the given doc need to put the formula and value
see attached screenshot:

clipboard-202302141209-dk4dv.png

History

#1 - 02/14/2023 12:23 PM - Mohd Irfan

- Subject changed from Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) --> According to the given doc need to put
the formula and value to Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite Insurance (Non-Life)-->
According to the given doc need to put the formula and value

#2 - 02/14/2023 05:47 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2023 10:15 AM - Mohd Irfan
- File clipboard-202302151015-alav1.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
Files
clipboard-202302141209-dk4dv.png 133 KB 02/14/2023 Mohd Irfan
clipboard-202302151015-alav1.png 167 KB 02/15/2023 Mohd Irfan
